## oem-stella.cmit-rhyhorn-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-rhyhorn-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Rhyhorn. (LP: #1888835)

 -- hugh chao <hugh.chao@canonical.com>  Wed, 18 Nov 2020 14:52:26 +0000
