## oem-stella.cmit-rhyhorn-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-rhyhorn-meta (20.04ubuntu3) focal; urgency=medium

  * install oem-stella.cmit-factory-meta in platform-factory 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 13:39:41 +0800

oem-stella.cmit-rhyhorn-meta (20.04ubuntu2) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta. 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 17:01:46 +0800

oem-stella.cmit-rhyhorn-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Rhyhorn.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 11:37:49 +0800
