=== debian/tests/control ===
Tests: oem-stella.cmit-rhyhorn-meta
Depends: @
Restrictions: needs-root
