## oem-stella.cmit-rhyhorn-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-rhyhorn-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:33:44 +0800
