## oem-stella.cmit-rhyhorn-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-rhyhorn-meta (20.04ubuntu6) focal; urgency=medium

  * Update modalias to specify on SMBus.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 05 Nov 2021 08:10:09 +0000

oem-stella.cmit-rhyhorn-meta (20.04ubuntu5) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 05 Nov 2021 07:37:06 +0000
