=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-stella.cmit-rhyhorn-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Rhyhorn platform
- This is a metapackage for Stella Cmit Rhyhorn platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for HP ProBook 440 G7 Notebook PC
+ This is a metapackage for HP ProBook 440 G7 Notebook PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-rhyhorn-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Rhyhorn platform
- This is a factory metapackage for Stella Cmit Rhyhorn platform.
+Description: hardware support for HP ProBook 440 G7 Notebook PC
+ This is a factory metapackage for HP ProBook 440 G7 Notebook PC.
  It installs packages needed to support this hardware fully.
